%global momorel 1

Summary: A utility to create or extract preview images in EPS files
Name: epstool
Version: 3.08
Release: %{momorel}m%{?dist}
URL: http://www.cs.wisc.edu/~ghost/gsview/epstool.htm
Group: Applications/File
License: GPL
%NoSource 0 ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/ghostgum/%{name}-3.08.tar.gz 465a57a598dbef411f4ecbfbd7d4c8d7
Requires: ghostscript
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Epstool is a utility to create or extract preview images in EPS files, fix bounding boxes and convert to bitmaps.

Features:

    * Add EPSI or DOS EPS previews.
    * Extract PostScript from DOS EPS files.
    * Uses Ghostscript to create preview bitmaps.
    * Create a TIFF, WMF or Interchange preview from part of a bitmap created by Ghostscript.
    * works under Win32 and Unix. Older versions work under OS/2 and MS-DOS.
    * works on little-endian machines (Intel) or big endian (Sun Sparc, Motorola) machines.


%prep
rm -rf %{buildroot}

%setup -q
rm -rf epstool

%build
make epstool

%install
mkdir -p %{buildroot}/%{_bindir}
install -m 755 bin/epstool %{buildroot}%{_bindir}/epstool

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc LICENCE
%{_bindir}/*

%changelog
* Fri Nov 10 2006 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.08-1m)
- initial import to Momonga

* Fri Dec 23 2005 Masayuki SANO <sbfield_snmsyk at yahoo.co.jp>
- (3.08-0.0.1m)
- version 3.08

* Fri Sep 27 2002 Masayuki SANO <sbfield_snmsyk at yahoo.co.jp>
- (3.0-0.1m)
- version 3.0
- not work with eq4-epstool.sym in tgif
